body {
	background-color: #221809;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/background-tile.gif);
	background-repeat: repeat;
	background-position:top center;
}
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:link, a:visited {
	color:#c50090;
	text-decoration:none;
}
a:hover, a:active {
	color:#c50090;
	text-decoration:underline;
}
h1, h2, h3, h4, h5, h6, p {
	margin:0;
	padding:0;
}
h2 {
	margin-bottom:10px;
}
h3 {
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:3px;
	color:#23190a;
	font-size:16px;
	border-bottom:1px solid #23190a;
}
p {
	margin-bottom:10px;
}
p.intro {
	font-size:16px;
}
#container {
	width:960px;
	margin:auto;
}
#header {
}
#header #logo {
	margin-top:30px;
	margin-left:190px;
	background-image:url(../images/logo-fingertips.gif);
	width:580px;
	height:100px;
}
#header #logo h1 {
	margin:0;
	padding:0;
	text-indent:-9999px;
	width:580px;
	height:100px;
}
#content {
	background-image:url(../images/content-head.gif);
	background-repeat:no-repeat;
	background-color:#ecbac4;
	padding:20px 20px 20px 20px;
	height:100%;
}
#main {
	width:545px;
	float:left;
}
#aside {
	width:345px;
	margin-left:20px;
	float:right;
}
#aside img {
	border:8px solid #FFFFFF;
}
#gallery #main {
	width:920px;
	display:block;
}
#gallery img {
	border:8px solid #FFFFFF;
	float:left;
	margin-top:15px;
	margin-right:12px;
}
#gallery #landscape img {
	border:8px solid #FFFFFF;
	float:left;
	margin-top:15px;
	margin-right:10px;
}
#gallery #lightbox img { border:none; float:none; margin:0;}


#footer {
	background-image:url(../images/footer-bg.gif);
	background-repeat:no-repeat;
	padding-top:28px;
	margin-bottom:15px;
	font-size:11px;
	color:#CCCCCC;
	text-align:center;
	clear:both;
}
#footer a:link, #footer a:visited {
	color:#ecbac4;
	text-decoration:none;
}
#footer a:hover, #footer a:active {
	color:#ecbac4;
	text-decoration:underline;
}
#footer .light {
	color:#666666;
}


#nav {
	margin-left:190px;
	width:580px;
	height:35px;
	background: url('../images/nav.gif')  0 -70px;
	position:relative;
}
#nav li {
	position:absolute;
}
#nav li, #nav a {
	display:block;
	height:35px;
	text-indent:-9999px;
	font-size:0px;
}
#nav li.home {
	left:10px;
	width:69px;
}
#nav li.about  {
	left:84px;
	width:96px;
}
#nav li.treatments  {
	left:185px;
	width:109px;
}
#nav li.gallery  {
	left:299px;
	width:84px;
}
#nav li.faqs  {
	left:388px;
	width:69px;
}
#nav li.contact  {
	left:462px;
	width:108px;
}
/* Rollover state */
#nav li.home a:hover {
	background:url("../images/nav.gif") -10px -35px no-repeat;
}
#nav li.about a:hover {
	background:url("../images/nav.gif") -84px -35px no-repeat;
}
#nav li.treatments a:hover {
	background:url("../images/nav.gif") -185px -35px no-repeat;
}
#nav li.gallery a:hover {
	background:url("../images/nav.gif") -299px -35px no-repeat;
}
#nav li.faqs a:hover {
	background:url("../images/nav.gif") -388px -35px no-repeat;
}
#nav li.contact a:hover {
	background:url("../images/nav.gif") -462px -35px no-repeat;
}
/* Turn off rollover state for selected */
body#home #nav li.home a:hover  {
	background:url("../images/nav.gif") -10px 0px no-repeat;
}
body#about #nav li.about a:hover {
	background:url("../images/nav.gif") -84px 0px no-repeat;
}
body#treatments #nav li.treatments a:hover {
	background:url("../images/nav.gif") -185px 0px no-repeat;
}
body#gallery #nav li.gallery a:hover {
	background:url("../images/nav.gif") -299px 0px no-repeat;
}
body#faqs #nav li.faqs a:hover {
	background:url("../images/nav.gif") -388px 0px no-repeat;
}
body#contact #nav li.contact a:hover {
	background:url("../images/nav.gif") -462px 0px no-repeat;
}
/* Current page & subpages show selected state */
body#home #nav li.home  {
	background:url("../images/nav.gif") -10px 0px no-repeat;
}
body#about #nav li.about {
	background:url("../images/nav.gif") -84px 0px no-repeat;
}
body#treatments #nav li.treatments {
	background:url("../images/nav.gif") -185px 0px no-repeat;
}
body#gallery #nav li.gallery {
	background:url("../images/nav.gif") -299px 0px no-repeat;
}
body#faqs #nav li.faqs {
	background:url("../images/nav.gif") -388px 0px no-repeat;
}
body#contact #nav li.contact {
	background:url("../images/nav.gif") -462px 0px no-repeat;
}

